/************************************************************
MEMBER TWENTY FOUR 
************************************************************/

/************************************************************
  GENERAL
************************************************************/
::selection {
  background: #A93333; /* WebKit/Blink Browsers */
  color:#fff;
}
::-moz-selection {
  background: #A93333; 
  color:#fff;
}
/************************************************************
  Search Global
************************************************************/
#zone-user-wrapper {
	display:none;
	}
#search-block-form .form-item input {
    width: 75%;
	padding-left: 1%;
	}
#search-block-form .form-type-textfield:before {
    content: "\f054";
    font-family: FontAwesome;
	font-size: 2rem;
	color:#fff;
	}
#search-block-form  input[type="submit"] {
    font-size: 3em;
}
#block-search-form {
	margin-bottom:-12px;
	}
/************************************************************
  Branding
************************************************************/
#zone-branding-wrapper {
	background: url("../images/dome-bg.png") no-repeat; 
	}
/************************************************************
  Social Media Icons Header
************************************************************/
#block-widgets-s-cng-medium-profile {
    border-bottom: 2px solid #e3e4e4;
    border-top: 2px solid #e3e4e4;
    left: 175px;
    margin-top: 2%;
    padding: 0.3em;
    position: absolute;
    top: 169px;
    width: 275px;
    z-index: 100;
	}
#widgets-element-cng_medium_profile {
	padding-left:15%;   
	}
/************************************************************
  Social Media Icons FA
************************************************************/
#block-boxes-cng-social-media-fa-medium {
    left: 217px;
    margin-top: 2%;
	padding: 1% 0 0;
    position: absolute;
    top: 210px;
    width: 340px;
    z-index: 100;
	}
#widgets-element-cng_medium_profile {
	padding-left:15%;   
	}
/************************************************************
  Header Icons
************************************************************/
#block-boxes-header-icons .list-group-item{
    background-color: transparent;
    border: 0 none;
    display: inline;
    margin-bottom: 0;
    padding: 0;
    position: relative;
	}
#block-boxes-header-icons .fa {
    border: 5px solid;
    border-radius: 360px;
    color: #59667e;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10%;
    text-align: center;
	font-size:3em;
}
.fa-search {
	display:inline-block;
	}
#block-boxes-header-icons .fa{
	border: 7px solid #d2d3d3;
    padding: 4%;
	margin-right: 2%;
    margin-bottom: 0;
	width:22%;
	font-size:3.5rem;
	}
#block-boxes-header-icons {
	margin-top: 15%;
	}
#block-boxes-header-icons .fa{
	border: 7px solid #d2d3d3;
	}
#block-boxes-header-icons .fa:hover {
	color:#A93333;
	animation-name: pulse;
	-webkit-animation-name: pulse;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	}
@keyframes pulse {
	0% {
		transform: scale(0.9);
		opacity: 0.7;		
	}
	50% {
		transform: scale(1);
		opacity: 1;	
	}	
	100% {
		transform: scale(0.9);
		opacity: 0.7;	
	}			
}
@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;		
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;	
	}			
}
/************************************************************
  Navigation 
************************************************************/
#zone-menu-wrapper,#block-menu-block-congress-main-menu-superfish {
	background-color:#185276;
	margin-bottom: 0;
    padding: 0;
	}
.sf-menu a.active, .sf-menu a.active-trail {
    background: none repeat scroll 0 0 #133f59;
}
.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    color: #fff;
	text-decoration: none;
}
.sf-menu li .leaf a:hover {
    background: none repeat scroll 0 0 #25658c;
}
.sf-menu li .leaf a {
    padding: 0.6rem;
	font-size: 1.2rem;
	text-align: left;
}
.sf-menu a:hover {
    background: none repeat scroll 0 0 transparent;
}
.sf-menu a:focus,.sf-menu li.sfHover {
    background: none repeat scroll 0 0 #25658c;
}
.sf-menu a {
    font-size: 1.2rem;
    padding: 1em 2.2em;
}
.sf-menu ul {
    background: none repeat scroll 0 0 #185276;
    margin-top: 24px;
    border-style: none solid solid;
	border-color:#E4E4E4;
    border-width: 0 5px 5px;
	width: 300px;
}
#zone-menu-wrapper.fixed {
  	position:fixed;
  	z-index: 9999;
  	top:0;
  	box-shadow: 5px 5px 7px -3px #6f6f6f;
  	background: url("../images/nav-star-fixed.png") repeat-x scroll center center #185276;
}
/************************************************************
  Rotator
************************************************************/
#zone-preface,#region-preface-first {
    background: none repeat scroll 0 0 #fff;
	width:100%;
	margin-left: 0;
    margin-right: 0;
	}
.hprotator-text-block {
    background: none repeat scroll 0 0 rgba(0,0,0, 1);
    bottom: 0;
    display: block;
    margin-top: -10px;
    padding: 0.5%;
    width: 100%;
}
.hprotator-text-block .field-name-body {
    display: none;
}
#hp_top_read_more {
    display: none;
}
#block-views-congress-hprotator-rotator, #block-views-congress-hprotator-rotator a {
    color: #ffffff;
    text-decoration: none;
}
.flexslider {
    background: none repeat scroll 0 0 #fff;
}
.flexslider .slides {
    padding: 0 0 40px;
}
.flex-control-paging li a {
    background: none repeat scroll 0 0 rgba(219, 216, 216, 0.5);
    height: 15px;
    width: 15px;
}
.flex-control-paging li a.flex-active {
    background: none repeat scroll 0 0 rgb(24, 82, 118);
}
/************************************************************
  Content Wrapper
************************************************************/
#zone-content-wrapper {
	background:#faf9f9;
	}
/************************************************************
  Latest News
************************************************************/
#region-content-homepage .more-link a:hover{
    background-color: #185276;
	color:#fff;
    text-decoration: none;
}
h2.block-title, h2.pane-title {
	line-height: inherit;
	}
/************************************************************
  Twitter Wide HP
************************************************************/
#zone-twitter-wide-wrapper {
	background: url("../images/twitter-background.jpg") no-repeat scroll 0 -531px #fff;
	border-bottom: 10px solid #E3E4E4;
    border-top: 10px solid #E3E4E4;
	margin-top:3%; 
	}
#block-boxes-congress-single-tweet {
	background: url("../images/twitter-bird.png") no-repeat scroll left center transparent;
	margin-top:3%;
	}
#twitter-widget-0 {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 10px;
    margin-left: 10%;
    padding: 1%;
    width: 90% !important;
	min-height: 120px;
}
.tweet {
    border-width: 0 !important;
}
/************************************************************
  Sign UP Enews
************************************************************/
#block-boxes-congress-newsletter-signup #submit {
    width: 25%;
	}
#signup-email {
    width: 50%;
	}
/************************************************************
  Issues Rotator HP
************************************************************/	
#block-panels-mini-multi-carousel-holder .flexslider {
    background: none repeat scroll 0 0 transparent;
}
#block-panels-mini-multi-carousel-holder .flex-control-nav  {
	display:none;
	}
#block-panels-mini-multi-carousel-holder .flex-direction-nav a {
	display: block;
    opacity: 100;
}
#block-panels-mini-multi-carousel-holder .flex-direction-nav .flex-prev {
    margin-top: -120px;
}
#block-panels-mini-multi-carousel-holder .flex-direction-nav .flex-next {
    margin-top: -120px;
}
#block-panels-mini-multi-carousel-holder .flex-direction-nav {
	padding-bottom:3%;
	}
#block-panels-mini-multi-carousel-holder .flex-direction-nav a:before {
    color: #e7e5e5;
}
#block-panels-mini-multi-carousel-holder .flexslider .slides img {
    border: 5px solid #fff;
}
#block-panels-mini-multi-carousel-holder .flex-direction-nav .flex-prev {
    background-color: #3e4c55;
    display: block;
    font-family: none;
    font-size: 0;
    height: 60px;
    left: 0;
    margin-left: 46%;
    margin-top: 75px;
    padding-left: 5px;
    width: 38px;      
}
#block-panels-mini-multi-carousel-holder .flex-direction-nav .flex-next {
    background-color: #3e4c55;
    display: block;
    font-family: none;
    font-size: 0;
    height: 60px;
    margin-right: 46%;
    margin-top: 75px;
    padding-right: 5px;
    right: 0;
    width: 38px;
}
.block-multi-carousel-holder h2.field-content {
    text-align: center;
	font-size: 1.3rem;
}
.block-multi-carousel-holder .views-field-field-congress-body {
    display:none;
}
/************************************************************
  Footer Offices
************************************************************/
#block-views-congress-offices-of-noslide .views-row {
    border-right: 2px dotted #0aaf81;
    height: auto;
    margin-bottom: 1em;
    margin-right: 1em;
    width: 25%;
	display: inline-flex;
	padding-top:0;
}
 #block-views-congress-offices-of-noslide .views-row-last {
	 border-right: 0;
	 }
/************************************************************
  Google Map Large Footer
************************************************************/
#zone-google-map-wrapper {
	border-top: 10px solid #e6e5e5;
	border-bottom: 10px solid #e6e5e5;
	}
#zone-google-map,#region-google-map {
   	margin-left: 0;
    margin-right: 0;
    width: 100%;
	}